#aboutLocation p {
    word-break: keep-all;
}

#companyInfo .divider {
    margin-top: 0;
}

#companyInfo .content-title h2 {
    font-family: "Raleway", "Pretendard", sans-serif;
}

#companyInfo .company-wrap {
    display: flex;
    justify-content: space-between;
    gap: 5.2vw;
}

#companyInfo .company-left {
    max-width: 29.1666vw;
}

#companyInfo .branch-item {
    width: 100%;
    padding: 35px;
    text-align: left;
    background: none;
    border: 0;
    border-top: 1px solid #e5e5e5;
    cursor: pointer;
    transition: .3s;
}

#companyInfo .branch-item:last-child {
    border-bottom: 1px solid #e5e5e5;
}

#companyInfo .branch-item.is-active {
    background: rgba(0, 0, 0, 0.02);
}

#companyInfo .branch-item h5 {
    color: var(--color-mute);
    font-weight: 600;
}

#companyInfo .branch-item.is-active h5 {
    color: var(--color-primary);
}

#companyInfo .branch-item p {
    font-size: 16px;
    line-height: 1.65;
    color: var(--color-mute);
}

#companyInfo .branch-item h5+p {
    margin-top: 20px;
}

#companyInfo .branch-item p.time {
    color: var(--color-mute);
    font-size: 15px;
    margin-top: 15px;
}

#companyInfo .branch-item.is-active p {
    color: var(--color-text);
}

#companyInfo .branch-item.is-active p.time {
    color: var(--color-mute);
}

#companyInfo .company-right {
    flex: 1;
    position: relative;
    min-height: 400px;
    border-radius: 30px;
    overflow: hidden;
}

#companyInfo .map-item.map>.root_daum_roughmap {
    aspect-ratio: 1/1;
}

#companyInfo .map-item {
    position: absolute;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
}

#companyInfo .map-item.is-active {
    opacity: 1;
    visibility: visible;
}

#companyInfo .map-info {
    display: none;
}

/* custom */
@media all and (max-width: 1439px) {

    #companyInfo .company-wrap {
        flex-direction: column;
        gap: 35px;
    }

    #companyInfo .company-left {
        max-width: 100%;
    }

    #companyInfo .company-tap {
        display: flex;
    }

    #companyInfo .branch-item *:not(h5) {
        display: none;
    }

    #companyInfo .branch-item {
        padding: 15px;
        text-align: center;
        border-top: 0;
        border-bottom: 1px solid #e5e5e5;
    }

    #companyInfo .branch-item.is-active {
        background-color: transparent;
        border: 1px solid #e5e5e5;
        border-bottom: 0;
    }

    /* 지도 영역 높이를 콘텐츠에 맞게 */
    #companyInfo .company-right {
        flex: none;
        width: 100%;
        min-height: 0;
        overflow: visible;
        border-radius: 0;
    }

    /* 비활성 지도 */
    #companyInfo .map-item {
        display: none;
        position: static;
        inset: auto;
        opacity: 1;
        visibility: visible;
    }

    /* 활성 지도만 출력 */
    #companyInfo .map-item.is-active {
        display: block;
    }

    #companyInfo .map-item.map>.root_daum_roughmap {
        width: 100% !important;
        aspect-ratio: 2/1;
        overflow: hidden;
        border-radius: 20px;
    }

    /* 지도 아래 지점 상세정보 */
    #companyInfo .map-info {
        display: block;
        padding: 30px 10px;
    }

    #companyInfo .map-info h4 {
        margin-bottom: 15px;
    }

    #companyInfo .map-info p {
        font-size: 16px;
        line-height: 1.65;
        color: var(--color-text);
    }

    #companyInfo .map-info p.time {
        margin-top: 15px;
        font-size: 15px;
        color: var(--color-mute);
    }
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #companyInfo .branch-item {
        padding: 12px;
    }

    #companyInfo .company-wrap {
        gap: 25px;
    }

    #companyInfo .map-item.map>.root_daum_roughmap {
        aspect-ratio: 3/2;
    }

    #companyInfo .map-info {
        padding: 20px 8px 0;
    }

    #companyInfo .map-info p {
        font-size: 14px;
    }

    #companyInfo .map-info p.time {
        margin-top: 12px;
        font-size: 13px;
    }
}